<?php
session_start();
include_once '../classes/db.class.php';
include_once '../classes/fc.class.php';


if (!isset($_SESSION['uid'])) {
    header('Location: ../login.php');
    exit();
}else{

    $con=DB::conecta();
    $sql = "SELECT * FROM mensagens WHERE Status = '0'";
    $bs = $con->prepare($sql);
    $bs->execute();
    $res = $bs->fetchAll(PDO::FETCH_ASSOC);
    $total = count($res);

    if ($total > 0) {
        $msg = "<div class='alert alert-danger' role='alert'>
        Você tem <strong>$total</strong> mensagens não lidas.
        </div>";
    }
    else{
        $msg = "";
    }
    echo $msg;
    exit();


}